cmake_minimum_required(VERSION 3.19)
project(OPENCV_MIXTURE)

set(CMAKE_CXX_STANDARD 14)

FIND_PACKAGE( OpenCV REQUIRED )
add_executable(OPENCV_MIXTURE
        main.cpp)
TARGET_LINK_LIBRARIES( OPENCV_MIXTURE ${OpenCV_LIBS} )